# LOGINREC Struct Reference

List of all members.

## Public Attributes

char * | client_charset
char * | client_hostname
int | connect_timeout
char * | password
int | query_timeout
char * | username

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/src/apps/bsqlodbc.c

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines